.col1, .col2, .col3, .article-box, .share { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{background:none repeat scroll 0 0 transparent;border:0 none;font-size:100%;margin:0;outline:0 none;padding:0;vertical-align:baseline;}
ol, ul{list-style:none outside none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:none;}
:focus{outline:0 none;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
a img{border:medium none;}
body, input, textarea{color:#111111;font:12px/1.5 Arial,sans-serif;}
h1, h2, h3, h4, h5, h6{clear:both;font-weight:400;}
hr{background-color:#999999;border:0 none;height:1px;margin-bottom:1.5em;}
ul{list-style:disc outside none;margin:0 0 1.5em 1.5em;}
ol{list-style-type:decimal;margin:0 0 1.5em 2.5em;}
ol ol{list-style:upper-alpha outside none;}
ol ol ol{list-style:lower-roman outside none;}
ol ol ol ol{list-style:lower-alpha outside none;}
ul ul, ol ol, ul ol, ol ul{margin-bottom:0;}
dl{margin:1em;}
dd{margin-bottom:1.5em;}
cite, em, i{font-style:italic;}
blockquote{margin:0 3em;}
blockquote em, blockquote i, blockquote cite{font-style:normal;}
pre{font:11px/1.5 Monaco,monospace;margin-bottom:1.5em;}
code{font:11px Monaco,monospace;}
abbr, acronym{border-bottom:1px dotted #666666;cursor:help;}
sup, sub{height:0;line-height:1;position:relative;vertical-align:baseline;}
sup{bottom:2ex;font-size:11px;}
sub{top:0.5ex;}
body{margin:0;padding:0;border:0;width:100%;background:#fff;font-size:90%;}
a{color:#369;}
a:focus{background:#FFFF00;}
a:hover{color:#fff;background:#369;text-decoration:none;}
h2, h3{margin:.8em 0 .2em 0;padding:0;}
p {margin: 0 0 1em;padding:0;}
/* header */
.c {padding: 1em;}
#skiptoContent{float:left;margin:0px 0.625em 0px -160px}
#skiptoContent a:focus{margin:0px 0.625em 0px 160px}
a{color:#369;}
a:focus{background:#FFFF00;}
a:hover{color:#fff;background:#369;text-decoration:none;}
#vcheader{clear:both;width:100%;background:url("http://c969455.r55.cf3.rackcdn.com/header.jpg") repeat scroll 0 0 #2C2433;}
#vcheader{border-bottom:1px solid #000;}
#vcheader p{padding:0 15px 0 15px;margin:0;}
#vcheader ul{clear:left;float:left;width:80%;list-style:none;margin:0 0.625em 0.625em;padding:0;}
#vcheader ul li{display:inline;list-style:none;margin:0;padding:0;}
#vcheader ul li a{background:none repeat scroll 0 0 #FF7B08;border-radius:3px 3px 3px 3px;color:#fff;display:block;float:left;left:15px;line-height:1.3em;margin:0.625em 0 0 0.625em;padding:5px 20px;position:relative;text-align:center;text-decoration:none;width:8.3em}
#vcheader ul li a:focus{background:#369;}
#vcheader ul li a:hover{background:#369;color:#fff;}
#vcheader ul li a.active,
#vcheader ul li a.active:hover{color:#fff;background:#009C39;font-weight:bold;}
#vcheader ul li a.active:focus{background:#FFFF00;color:#000}
#vcheader ul li a span{display:block;}
#vcoptions{clear:both;background:#E6E6FF;border-top:4px solid #000;padding:6px 15px !important;text-align:left;}
#tel{text-align:right;margin:0 20px 5px 5px;float:right;background:#FF7B08;color:#fff;width:377px;height:27px;border-radius:0 0 8px 8px;font-size:17px;}
#headerphoto{float:left;}
#headertitle{clear:none;display:block;float:left;}
.alex{font-size:33px;}
.aranda{font-size:20px}
.alex, .aranda{padding:0 40px;margin:0;display:block;color:#fff;}
.look{background-color:#FCFCFC;border:1px solid #DDDDDD;border-radius:0.625em 0.625em 0.625em 0.625em;height:auto;padding:0.625em;position:relative;text-align:center;text-align:center;}
#vcheader .look{float:right;margin:4px 20px 3px 1px;min-height: 62px;}
.look{float:right;margin:4px 0 3px 7px;width:250px;}
.latest_contain{color:#009C39;font-size:17px;font-weight:bold;padding:0.625em;}
#dsq-content h3, .latest_contain_title {color: #2C2433;display:block;font-size: 25px;font-weight:bold;}
#top{margin:0px 0px 11px 0.625em;}
#top p{color:#fff;}
#top p a{color:#fff;}
#blogSocial {float: right;margin: 0 10px 0px 0;width:200px;}
.bread{display:inline;}
/* search*/
#vcheader .search {float: right;}
.results-title a {color: #2518B5;font-size: 1.1em;}
.results-title a:hover {color: #1122CC;background-color:#fff;text-decoration:underline;}
.results-title a:visited {color: #660099;}
.results-url{color:#009933;margin: 0 0 5px;}
#vcheader .searchbutton{background:#FF7B08;border:1px solid #FF7B08;border-radius:3px 3px 3px 3px;color:#FFFFFF;cursor:pointer;font-weight:bold;height:auto;margin:0 1em;outline:medium none;padding:0px;width:10em;}
#vcheader .searchbutton:hover {background:#FF6600;}
#vcheader .vcsearchbox{padding:0px;margin:0px;height:auto;}
.searchBox {height: 1.45em;width: 62%;}
.searchButton {background: none repeat scroll 0 0 #FF7B08;border: 1px solid #FF7B08;border-radius: 3px 3px 3px 3px;color: #FFFFFF;cursor: pointer;font-weight: bold;height: auto;margin: 5px;outline: medium none;padding: 5px;width: 10em;}
.searchButton:hover{background:#FF6600}
/* The slider */
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
/* body */
#vmain{background:#E6E6FF;float:left;width:100%;}
.col1 {float: left;background:#FFF;padding: 0 1em;}
.col2 {float: left;min-height:15em;}
.col3 {float: right;min-height:15em;}
.col1 p, .col2 p, .col3 p {font-size:1em;}
.col1 h1{color:#FF7B08;font-size:1.6em;font-weight:bold;margin:0.5em 0 0;}
.col1 h2{color:#009C39;font-size:1.3em;font-weight:bold;margin:0.5em 0 0;}
.col1 h3{color:#FF7B08;font-size:1em;font-weight:bold;margin:0.5em 0 0;}
.col2 h2, .col3 h2 {color:#FF7B08;font-size:1.25em;font-weight:bold;padding: 0 0 0 0.5em;}
.col2 h2 a, .col3 h2 a{color:#FF7B08;text-decoration:none;background:none;}
.col2 h3, .col3 h3{color:#009C39;font-weight:bold;margin:0.313em 0em 0.625em;font-size:1em;}
/* main */
.article-image {margin-bottom: 15px;}
.blurb, .comment-count, .byline {color: #009C39;margin: 6px 10px 10px 0;}
.author{font-weight:bold;}
.text-box-comment, .text-box, .text-box-blue {background:#fff;border-radius:0.625em;padding:0.625em 0.625em 0.313em;margin:0.625em;position:relative;}
.text-box-comment, .text-box {border-bottom:2px solid #D3D3EA}
.text-box-blue{background:#E6E6FF;margin:0}
.article-box, .share {border: 1px solid #DDDDDD;border-radius: 0.625em 0.625em 0.625em 0.625em;height: auto;margin: 1.875em 0 9px;padding: 0.625em;position: relative;text-align: center; width:100%}
.ShareCountNumber{font-size:2em;}
.share{float:left;}
.share_contain_title {color: #2C2433;display: block;font-size: 25px;font-weight: bold;}
.share_contain{color: #009C39;font-size: 17px;font-weight: bold;padding: 10px;}
.article-box{text-align:left;float:left;}
.entry-title a {color: #FF7B08;font-size: 19px;font-weight: bold;}
.entry-title a:hover {color:#fff;}
.meta-nav{color:#FF7B08;}
/* row of three */
.morecontent-row {clear: both;}
.more-section-content, .more-section-content-first {margin-left: 2.5%;min-height: 220px;width: 31%;}
.more-section-content-first {margin-left: 1%;}
.responsive-600-372 {height: 100%;max-height: 372px;max-width: 600px;width: 100%;}
/* social media counter */
.smForm{background:#2C2433;margin:0 0 9px}
.smDigits{font-size:2.6em!important; margin:0;}
#social-counter-form .searchButton {width:32%}
.smMessage{font-size:1vw}
/* latest */
.very_latest_link_title{display:block;font-size:12px;}
.col3 .very_latest_link_title{font-size:1em;padding: 0.6em;}
/* forms */
.comments-frame-box{background-color: #FCFCFC;border: 1px solid #DDDDDD;border-radius: 10px 10px 10px 10px;height: auto;padding:12px;position:relative;margin:0.625em;}
.new_container_row_offerbutton{background:-moz-linear-gradient(center top , #FF8117 0%, #FF7B08 100%) repeat scroll 0 0 transparent;background:#FF7B08;border:1px solid #FF7B08;border-radius:3px 3px 3px 3px;color:#FFFFFF;cursor:pointer;font-weight:bold;height:auto;margin:10px 0;outline:medium none;padding:5px;width:100%;}
#share-comments .form-box {clear: both;color: #888888;width: 250px;margin: 0.625em 0;}
.form-box-comment, .form-box .comment-form-box-title {color: #1985B5;font-family: "lucida grande",lucida,tahoma,helvetica,arial,sans-serif;font-size: 11px;margin: 0 5px 0 0;}
.pageform-box .form-box{color:#010062;font-size:12px;font-weight:normal;float:left;padding:10px 0 0;width:160px;clear:both;}
.fieldTRA{background-color:#3B5998;border-bottom:1px solid white;color:#FFFFFF;font-size:11px;font-weight:bold;padding-left:1px;}
.hidden{display:none;}
/* menu */
.level1, .level1active, .level2, .level2active, .level3active {color: #009C39;font-size: 15px;list-style: square outside none;margin-left: 5px;}
/* Show Hide functionality */
.more {display: none;}
a.showLink, a.hideLink {text-decoration: none;color: #FF7B08;padding-left: 8px;}
a.showLink:hover, a.hideLink:hover {border-bottom: 1px dotted #36f; color: #fff;}
.more-comments, .less-comments{text-align:right;margin: 1em;}
/* Social Count Box */
.cbox{padding: 1em; float: right; display: inline; text-align: center; border-radius: 0.625em; border: 3px solid #E6E6FF; background: url("http://c969455.r55.cf3.rackcdn.com/header.jpg") repeat scroll 0px 0px rgb(44, 36, 51);font-weight: bold;color: rgb(255, 255, 255)}
.cnumber{font-size: 2.6em}
.cshares{text-align:center;font-size:1.3em;color:#FF7B08}
/* footer */
#footer{clear:both;float:left;width:100%;border-top:1px solid #000;background:url("http://c969455.r55.cf3.rackcdn.com/header.jpg") repeat scroll 0 0 #2C2433;}
#footer p{padding:0.625em;margin:0;color:#fff;}
#footer a {color: #FFFFFF;}
/* standalone functions */
.valign-left {text-align: left !important;}
.responsive-article-image{width:100%;height:100%;}
.responsive-648-400 {height: 100%;width: 100%;}
.responsive-side-ad{max-width:265px;width:100%;max-height:270px;height:100%;}
.responsive-side-adA{max-width:246px;width:100%;max-height:427px;height:100%;}
.responsive-side-adB{max-width:265px;width:100%;max-height:150px;height:100%;}
.responsive-side-adC{max-width:265px;width:100%;max-height:160px;height:100%;}
.responsive-side-adD{max-width:220px;width:100%;max-height:300px;height:100%;}
/* addthis */
.at300bs {margin:2px 0px 4px 2px!important;}
.addthis_overlay_toolbox {background-color: rgba(0,0,0,0)!important;}
.addthis_shareable{margin-top:1em;}
/* desktop */
@media screen and (min-width: 980px) {
.col1 {width: 50%;margin-left: 25%;padding: 0 1em;border-radius: 0 0 0.8em 0.8em;}
.col2 {width: 25%;margin-left: -75%;background:#E6E6FF;}
.col3 {width: 25%;background:#E6E6FF;}}
/* tablet */
@media only screen and (max-width: 979px) and (min-width: 600px) {
.col1 p, .col2 p, .col3 p {font-size:1.2em;}
.col1 {width: 100%;}
.col2 {width: 100%;border-top: 1px dotted #CCCCCC;min-height:0em;}
.col3 {width: 100%;border-top: 1px dotted #CCCCCC;min-height:0em;}
.col1 h1{font-size:2em;}
.col1 h2{font-size:1.5em;}
.col1 h3{font-size:1.5em;}
.col2 h2, .col3 h2 {font-size:1.5em;}
.col1 p, .col2 p, .col3 p, .col2 h3, .col3 h3 {font-size:1.2em;}
#headertitle{clear:left;}}
/* mobile */
@media screen and (max-width: 599px) and (min-width: 120px)  {
-webkit-appearance: none;
#vcheader .look{float:left;left:30px;}
#tel {width: 100%;height:100%}
#tel p{font-size:0.7em}
#vcheader ul li a{width:8.3em}
#vmain{background:#FFF;}
.text-box-comment, .text-box {border: 2px solid #D3D3EA}
.col2 {border-top:2px solid #CCCCCC;min-height:0em;}
.col3 {border-top:2px solid #CCCCCC;min-height:0em;}
.col1 p, .col2 p, .col3 p {font-size:1.5em;}
.col1 h1{font-size:2.5em;}
.col1 h2{font-size:2em;}
.col1 h3{font-size:2em;}
.col2 h2, .col3 h2 {font-size:1.75em;}
.col1 p, .col2 p, .col3 p, .col2 h3, .col3 h3 {font-size:1.4em;}
/* sm tool */
.smDigits{font-size:6vw!important; margin:0;}
#social-counter-form .searchButton {width:26%!important}
.more-section-content, .more-section-content-first{min-height:0!important}
.smMessage{font-size:2vw!important}}